﻿body 
{
    margin:0 auto; padding:0; width:100%; height:auto;font-family:Arial;font-size:12px;
}
.mainmaster
{
    margin:0 auto; padding:0; width:1000px; height:auto;
}
.mainmaster .topmenu
{
    margin:0 auto; padding:0; width:1000px; height:18px;background-color:#f7f7f7;
}
.mainmaster .topmenu .iconhome1
{
    margin:0 auto; padding:0; width:11px; height:10px;background-image:url(../../Images/iconhome.png); float:left; margin-top:5px; margin-left:12px;
}
.mainmaster .topmenu .testathome
{
    margin:0 auto; padding:0; width:auto; height:10px;font:normal 11px arial; color:#e8ab00; float:left; margin-top:3px; margin-left:5px;
}
.mainmaster .topmenu .iconrss
{
    margin:0 auto; padding:0; width:11px; height:10px;background-image:url(../../Images/iconrss.png); float:right; margin-top:5px; margin-right:5px;
}
.mainmaster .topmenu .iconsitemap
{
    margin:0 auto; padding:0; width:11px; height:9px;background-image:url(../../Images/iconsitemap.png); float:right; margin-top:5px; margin-right:9px;
}
.mainmaster .topmenu .iconmail
{
    margin:0 auto; padding:0; width:13px; height:9px;background-image:url(../../Images/iconmail.png); float:right; margin-top:5px; margin-right:10px;
}
.mainmaster .topmenu .iconhome2
{
    margin:0 auto; padding:0; width:11px; height:10px;background-image:url(../../Images/iconhome.png); float:right; margin-top:5px; margin-right:12px;
}
.mainmaster .topmenu .testathome a
{
    margin:0 auto; padding:0; width:auto; height:10px;font:normal 11px arial; color:#e8ab00; float:left;
}
.mainmaster .topmenu .testathome a:hover
{
    margin:0 auto; padding:0; width:auto; height:10px;font:normal 11px arial; color:#e8ab00; float:left; 
}
.mainmaster .banner
{
    margin:0 auto; padding:0; width:1000px; height:158px;background-image:url(../../Images/bgbanner.jpg); background-repeat:repeat-x;
}
.mainmaster .banner .logo
{
    margin:0 auto; padding:0; width:137px; height:89px;background-image:url(../../Images/logo.png); float:left; margin-left:5px; margin-top:34px;
}
.mainmaster .banner .titlecompany
{
    margin:0 auto; padding:0; width:317px; height:158px; float:left;
}
.mainmaster .banner .imagesbanner
{
    margin:0 auto; padding:0; width:541px; height:158px; float:left;background-image:url(../../Images/imagebaner.jpg);
}
.mainmaster .line1px_c3c3c3
{
    margin:0 auto; padding:0; width:1000px; height:1px;background-color:#c3c3c3;
}
.mainmaster .line1px_eaeaea
{
    margin:0 auto; padding:0; width:1000px; height:1px;background-color:#eaeaea;
}
.mainmaster .menucontent
{
    margin:0 auto; padding:0; width:1000px; height:30px;background-image:url(../../Images/bgmenu.jpg); background-repeat:repeat-x; float:left;
}
.mainmaster .menucontent .iconhome1
{
    margin:0 auto; padding:0; width:84px; height:30px;background-image:url(../../Images/iconhome1.png);  float:left;
}
.mainmaster .menucontent .divlang
{
    margin:0 auto; padding:0; width:160px; height:30px; float:left; background-color:transparent;margin-left:30px;
}
.mainmaster .menucontent .divlang .iconworld
{
    margin:0 auto; padding:0; width:65px; height:30px; float:left; background-image:url(../../Images/iconworld.png); background-repeat:no-repeat;
}
.mainmaster .menucontent .divlang .iconviet
{
    margin:0 auto; padding:0; width:36px; height:20px; float:left; background-image:url(../../Images/iconvietnam.png); background-repeat:no-repeat; margin:5px 0 0 10px;
}
.mainmaster .menucontent .divlang .iconeng
{
    margin:0 auto; padding:0; width:35px; height:19px; float:left; background-image:url(../../Images/iconenglish.png); background-repeat:no-repeat; margin:5px 0 0 3px;
}
.mainmaster .daysearchcontent
{
    margin:0 auto; padding:0; width:1000px; height:30px;background-color:#ffffff;
}
.mainmaster .daysearchcontent .titleday
{
    margin:0 auto; padding:0; width:auto; height:auto;font:normal 12px arial; color:#626262;float:left; margin-left:6px; margin-top:8px;
}
.mainmaster .daysearchcontent .titlenews
{
    margin:0 auto; padding:0; width:auto; height:auto;font:bold 12px arial; color:#000000;float:left; margin-left:6px; margin-top:8px;
}
.mainmaster .daysearchcontent .titleitemnews
{
    margin:0 auto; padding:0; width:auto; height:auto;font:normal 12px arial; color:#626262;float:left; margin-left:6px; margin-top:8px;width: 711px;
}
.mainmaster .daysearchcontent .titleitemnews a
{
    margin:0 auto; padding:0; width:auto; height:auto;font:normal 12px arial; color:#626262;float:left;text-decoration:none;
}
.mainmaster .daysearchcontent .titleitemnews a:hover
{
    margin:0 auto; padding:0; width:auto; height:auto;font:normal 12px arial; color:#626262;float:left; text-decoration:none;
}
.mainmaster .daysearchcontent .divsearch
{
    margin:0 auto; padding:0; width:auto; height:23px; float:right; margin-top:3px;
}
.mainmaster .daysearchcontent .divsearch .divleftserch
{
    margin:0 auto; padding:0; width:40px; height:23px;background-image:url(../../Images/iconsearch.png); float:left;
}
.mainmaster .daysearchcontent .divsearch .divcenterserch
{
    margin:0 auto; padding:0; width:150px; height:23px;background-image:url(../../Images/bgcenterserch.png); float:left; background-repeat:repeat-x;
}
.mainmaster .daysearchcontent .divsearch .divrightcenterserch
{
    margin:0 auto; padding:0; width:27px; height:23px;background-image:url(../../Images/bgcentersearch.png); float:left; 
}
.mainmaster .daysearchcontent .divsearch .divleftbtserch
{
    margin:0 auto; padding:0; width:60px; height:23px;background-image:url(../../Images/bgcenterbtserch.png); float:left; background-repeat:repeat-x;
}
.mainmaster .daysearchcontent .divsearch .divleftbtserch a
{
    margin:0 auto; padding:0; width:60px; height:23px; float:left;  font:bold 12px arial; color:#fff; text-decoration:none; padding-top:3px;
}
.mainmaster .daysearchcontent .divsearch .divleftbtserch a:hover
{
    margin:0 auto; padding:0; width:60px; height:23px; float:left;  font:bold 12px arial; color:#fff; text-decoration:none; padding-top:3px;
}
.mainmaster .daysearchcontent .divsearch .divrightbtserch
{
    margin:0 auto; padding:0; width:7px; height:23px;background-image:url(../../Images/rightbgsearch.png); float:left; 
}
.mainmaster .divcontent
{
    margin:0 auto; padding:0; width:1000px; height:auto;background-color:transparent; float:left;
}
.mainmaster .divcontent .leftcontent
{
    margin:0 auto; padding:0; width:645px; height:auto;background-color:transparent; float:left; margin-top:4px;
}
.mainmaster .divcontent .leftcontent .newsmain
{
    margin:0 auto; padding:0; width:403px; height:500px;background-color:transparent; float:left; border:solid 1px #d8d8d8; 
}
.mainmaster .divcontent .leftcontent .newsmain .imagesnewshome
{
    margin:0 auto; padding:0; width:403px; height:277px; float:left; overflow:hidden;
}
.mainmaster .divcontent .leftcontent .newsmain .titlenewshome
{
    margin:0 auto; padding:0; width:auto; height:auto;font:bold 14px arial; color:#0f7ac0;  float:left; margin-top:5px;margin-left:4px;
}
.mainmaster .divcontent .leftcontent .newsmain .titlenewshome a
{
    margin:0 auto; padding:0; width:auto; height:auto;font:bold 14px arial; color:#0f7ac0;  float:left;text-decoration:none;
}
.mainmaster .divcontent .leftcontent .newsmain .titlenewshome a:hover
{
    margin:0 auto; padding:0; width:auto; height:auto;font:bold 14px arial; color:#0f7ac0;  float:left;text-decoration:none;
}
.mainmaster .divcontent .leftcontent .newsmain .contentnewshome
{
    margin:0 auto; padding:0; width:auto; height:auto;font:normal 12px arial; color:#000;  float:left; margin-top:8px;margin-left:4px;
}
.mainmaster .divcontent .leftcontent .newsmain .newsitemsmain
{
    margin:0 auto; padding:0; width:403px; height:auto;background-color:transparent; float:left; border-top:solid 1px #d8d8d8; margin-top:8px;
}
.mainmaster .divcontent .leftcontent .newsmain .newsitemsmain .divcontentitemnews
{
    margin:0 auto; padding:0; width:395px; height:auto;background-color:transparent; float:left;  margin-left:4px;margin-top:8px;
}
.mainmaster .divcontent .leftcontent .newsmain .newsitemsmain  .divcontentitemnews .divimtemnews
{
    margin:0 auto; padding:0; width:115px; height:auto;background-color:transparent; float:left;overflow:hidden;
}
.mainmaster .divcontent .leftcontent .newsmain .newsitemsmain  .divcontentitemnews .divimtemnews .divtitletitemnews
{
    margin:0 auto; padding:0; width:115px; height:auto;background-color:transparent; float:left;  font:normal 12px arial; color:#000;padding-bottom:4px;
}
.mainmaster .divcontent .leftcontent .newsmain .newsitemsmain  .divcontentitemnews .divimtemnews .divtitletitemnews a
{
    margin:0 auto; padding:0; width:115px; height:auto;background-color:transparent; float:left;  font:normal 12px arial; color:#000;text-decoration:none;
}
.mainmaster .divcontent .leftcontent .newsmain .newsitemsmain  .divcontentitemnews .divimtemnews .divtitletitemnews a:hover
{
    margin:0 auto; padding:0; width:115px; height:auto;background-color:transparent; float:left;  font:normal 12px arial; color:#000;text-decoration:none;
}
.mainmaster .divcontent .leftcontent .newsmain .newsitemsmain .divcontentitemnews .imagesitemsnews
{
    margin:0 auto; padding:0; width:115px; height:81px;background-color:transparent; float:left; border-top:solid 1px #d8d8d8; 
}
.mainmaster .divcontent .leftcontent .tabnews
{
    margin:0 auto; padding:0; width:238px; height:500px;background-color:transparent; float:left; margin-left:2px;
}
.mainmaster .divcontent .leftcontent .divnews
{
    margin:0 auto; padding:0; width:645px; height:auto;background-color:transparent; float:left; margin-top:7px;
}
.mainmaster .divcontent .leftcontent .divnews .topbgnews
{
    margin:0 auto; padding:0; width:645px; height:7px; float:left; background-image:url(../../Images/topbgnews.png); float:left; 
}
.mainmaster .divcontent .leftcontent .divnews .centerbgnews
{
    margin:0 auto; padding:0; width:643px; height:auto; float:left; background-image:url(../../Images/bgcenternews.png); background-repeat:repeat-x; border-left:solid 1px #e5e5e5; border-right:solid 1px #e5e5e5;
}
.mainmaster .divcontent .leftcontent .divnews .btbgnews
{
    margin:0 auto; padding:0; width:645px; height:8px; float:left; background-image:url(../../Images/btbgnews.png); float:left; 
}
.mainmaster .divcontent .rightcontent
{
    margin:0 auto; padding:0; width:353px; height:auto;float:left;background-image:url(../../Images/bgrightvd.png); background-position:top; background-repeat:no-repeat;margin-left:1px;
    margin-top:4px;
}
.mainmaster .divcontent .rightcontent .rightproject
{
    margin:0 auto; padding:0; width:312px; height:auto;float:left;margin-left:16px; margin-top:8px; font:bold 14px arial; color:#535353;text-transform:uppercase;
}
.mainmaster .divcontent .rightcontent .imagesproject
{
    margin:0 auto; padding:0; width:347px; height:253px;float:left;margin-left:3px; margin-top:4px; overflow:hidden;
}
.mainmaster .divcontent .rightcontent ul
{
    margin:0 auto; padding:0; width:353px; height:auto;float:left; list-style-type:none;
}
.mainmaster .divcontent .rightcontent ul li
{
    margin:0 auto; padding:0; width:353px; height:auto;float:left;  margin-top:8px;
}
.mainmaster .divcontent .rightcontent ul li .imagesitemproject
{
    margin:0 auto; padding:0; width:103px; height:75px;float:left; margin-right:10px;
}
.mainmaster .divcontent .rightcontent ul li a
{
    margin:0 auto; padding:0; font:bold 12px arial; color:#4b4b4b; float:left; list-style-type:none; text-decoration:none; margin-left:10px;
  
}
.mainmaster .divcontent .rightcontent ul li a:hover
{
    margin:0 auto; padding:0; font:bold 12px arial; color:#4b4b4b;float:left; list-style-type:none; text-decoration:none;margin-left:10px;
    
}
.mainmaster .divcontent .rightcontent ul li .div1px
{
    margin:0 auto; padding:0; width:350px; height:1px;float:left;  background-color:#e8e8e8; margin-top:7px;
}
.mainmaster .divcontent .rightcontent .righttileproject
{
    margin:0 auto; padding:0; width:353px; height:auto;float:left; margin-top:13px;
}
.mainmaster .divcontent .rightcontent .righttileproject .lefttitleprj
{
    margin:0 auto; padding:0; width:5px; height:25px;float:left;background-image:url(../../Images/leftbgtitleright.png); 
}
.mainmaster .divcontent .rightcontent .righttileproject .righttitleprj
{
    margin:0 auto; padding:0; width:6px; height:25px;float:left;background-image:url(../../Images/rightbgtitleright.png); 
}
.mainmaster .divcontent .rightcontent .righttileproject .centertitleprj
{
    margin:0 auto; padding:0; width:auto; height:20px;float:left;background-color:#ea0000; font:bold 12px arial; color:#fff; padding-top:5px; text-transform:uppercase;
}
.mainmaster .divcontent .rightcontent .righttileproject .centertitleprj a
{
    margin:0 auto; padding:0; width:auto; height:20px;float:left;background-color:#ea0000; font:bold 12px arial; color:#fff;  text-transform:uppercase; text-decoration:none;
}
.mainmaster .divcontent .rightcontent .righttileproject .centertitleprj a:hover
{
    margin:0 auto; padding:0; width:auto; height:20px;float:left;background-color:#ea0000; font:bold 12px arial; color:#fff;  text-transform:uppercase;text-decoration:none;
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj
{
    margin:0 auto; padding:0; width:353px; height:auto;float:left; background:#fff url(../../Images/bgtitlerightprj.png); background-repeat:repeat-x; background-position:top; margin-bottom:10px;
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj ul
{
 float:left; margin-left:13px;  margin-bottom:10px;
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj ul li 
{
  float:left;  margin-top:13px;
   
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj ul li .diviconnews
{
   width:8px; height:8px; float:left; margin-top:3px;
   
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj ul li a .diviconnews
{
   width:8px; height:8px; float:left; margin-top:5px;
    background-image:url(../../Images/left.gif);  margin-right:10px;
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj li a:hover .diviconnews
{
   width:8px; height:8px; float:left; margin-top:5px;
    background-image:url(../../Images/lefthover.gif);  margin-right:10px;
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj ul li a
{
    margin:0 auto; padding:0; width:350px; height:auto; float:left;  font:normal 12px arial; color:#107bc0; text-decoration:none; list-style-type:none; 
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj ul li a:hover
{
    margin:0 auto; padding:0; width:350px; height:auto; float:left;  font:normal 12px arial; color:red;text-decoration:none;
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj .divtygia
{
    margin:0 auto; padding:0; width:335px; height:27px;float:left; margin-top:5px; margin-left:10px;
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj .divtygia .icontygia
{
    margin:0 auto; padding:0; width:auto; height:23px;float:left; 
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj .divtygia .titleicontygia
{
    margin:0 auto; padding:0; width:290px; height:auto;float:left; font:normal 12px arial; color:#000; margin-top:6px; padding-left:10px;
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj .divtygia .titleicontygia a
{
    margin:0 auto; padding:0; width:290px; height:auto;float:left; font:normal 12px arial; color:#000; text-decoration:none;
}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj .divtygia .titleicontygia a:hover
{
    margin:0 auto; padding:0; width:290px; height:auto;float:left; font:normal 12px arial; color:#000;  text-decoration:none;
}
.mainmaster .divcontent .rightcontent .righttileproject .txtdlllink
{
    margin:0 auto; padding:0; width:300px; height:20px;float:left; margin-top:10px;margin-left:10px;
}
.mainmaster .divcontent .rightcontent .righttileproject .textad
{
    margin:0 auto; padding:0; width:auto; height:20px;float:left; margin-top:-13px;margin-left:22px; background-color:#fff; font:normal 12px arial; color:#dbdbdb; text-transform:uppercase; padding:3px;
}
.mainmaster .divcontent .rightcontent .righttileproject .imagesad
{
    margin:0 auto; padding:0; width:345px; height:172px;float:left; margin-top:6px;margin-left:6px;
}
.footer
{
    margin:0 auto; padding:0; width:100%; height:auto; background-color:transparent; float:left; margin-top:25px;
}
.footer .bglinefooter
{
    margin:0 auto; padding:0; width:auto; height:18px;  background-image:url(../../Images/bglinefooter.jpg); overflow:hidden; margin-top:-18px;
}
.footer .divparthner
{
    margin:0 auto; padding:0; width:1000px; height:70px;  background-color:#fff; overflow:hidden; position:relative; z-index:1;
}
.footer .divparthner .leftparthner
{
    margin:0 auto; padding:0; width:10px; height:70px;  background-image:url(../../Images/leftparthner.jpg); float:left;
}
.footer .divparthner .rightparthner
{
    margin:0 auto; padding:0; width:9px; height:70px;  background-image:url(../../Images/rightparthner.jpg);  float:left;
}

.footer .divparthner .centerparthner
{
    margin:0 auto; padding:0; width:830px; height:69px;  background-color:#fff;  border-top:solid 1px #f0f0f0;float:left;position: relative;
}
.footer .contentft
{
    margin:0 auto; padding:0; width:1000px; height:auto; background-color:transparent;
}
.footer .contentft .livechat
{
    margin:0 auto; padding:0; width:139px; height:85px;  background-image:url(../../Images/livechat.png);  float:right; position:relative; z-index:2; margin-top:-70px;
}
.footer .contentft .contentfooter
{
    margin:0 auto; padding:0; width:1000px; height:auto;  background-color:transparent;  float:right; 
}
.footer .contentft .contentfooter .footer_repeat
{
        margin:0 auto; padding:0; height:auto; width:1000px; float:none; 
}
.footer .contentft .contentfooter .footer_repeat .footer_content
{
        margin:0 auto; padding:0; height:auto; width:1000px; float:left; background: url(../../Images/footer-repeat.gif) repeat-y;
margin-top: 20px;
}
.footer .contentft .contentfooter .footer_repeat .footer_visitor
{
        margin:0 auto; padding:0; height:auto; width:1000px; float:left; text-align:right; color:#000; padding-top:30px; font:12px arial normal;
}
.footer .contentft .contentfooter .footer_menu
{
         margin:0 auto; padding:0; width:1000px; height:auto; float:none; 
}
.footer .contentft .contentfooter .footer_menu table
{
         font:12px arial normal; color:#000; float:left; 
}
.footer .contentft .contentfooter .footer_menu table tr td a
{
         color:#000; text-decoration:none; font:12px arial normal; 
}
.footer .contentft .contentfooter .footer_menu table tr td a:hover
{
         color:#4994d0; text-decoration:none; font:12px arial normal; 
}
.footerbt
{
    margin:0 auto; padding:0; width:100%; height:45px; background-color:transparent; float:left; margin-top:12px; border-top:solid 1px #e8e8e8;
}
.footerbt .contentftbt
{
    margin:0 auto; padding:0; width:1000px; height:38px; background-color:transparent;margin-top:10px;
}
.footerbt .contentftbt .menuftbt
{
    margin:0 auto; padding:0; width:755px; height:38px; background-color:transparent; float:left;
}
.footerbt .contentftbt .menuftbt tr td a
{
    margin:0 auto; padding:0; width:auto; height:38px; background-color:transparent; float:left; font:normal 12px arial; color:#000; text-align:center; text-decoration:none;
}
.footerbt .contentftbt .menuftbt tr td a:hover
{
    margin:0 auto; padding:0; width:auto; height:38px; background-color:transparent; float:left; font:normal 12px arial; color:#000; text-align:center; text-decoration:none;
}
.footerbt .contentftbt .gssftbt
{
    margin:0 auto; padding:0; width:245px; height:38px; background-color:transparent;float:left;
}
.footerbt .contentftbt .gssftbt .gsstext
{
    margin:0 auto; padding:0; width:245px; height:auto; float:right; font:normal 12px arial; color:#0072bc; text-align:right;
}
.bgnone_image_title{color:#4994d0;text-align:center;}
.bgnone_image_title a{color:#4994d0;text-decoration:none;font-weight:bold;}